<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 *  Copyright 2004 the mime4j project
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */
 -->
<document>
    <properties>
        <title>News and Status</title>
    </properties>
    <body>
        <section name="News and Status">
            <subsection name="News">
              <p>
                mime4j is now a subproject of 
                <a href="http://james.apache.org/">Apache James</a>.
              </p>
            </subsection>
            <subsection name="Current Status">
                <p> The next release will be version 0.2. </p>
            </subsection>
        </section>
    </body>
</document>
